Summary:	A tool to convert Word 6 documents to text
Name:		word2x
Version:	0.005
Release:	5mdk

Source0:	%name-%version.tar.bz2
Patch0:		word2x-make.patch.bz2

License:	GPL
Group:		Office
URL:		http://word2x.alcom.co.uk
BuildRoot:	%_tmppath/%name-%version-%release-root
%ifarch alpha %ix86
BuildRequires:	egcs, egcs-c++
%endif

%description 
Word2x is a GPLed program for converting Word 6 documents to text
without any Microsoft software to help you, including non-microsoft
operating systems (and therefore no OLE dll's, etc).

The currently supported output formats are plain text, LaTeX and
HTML. The program converts word to a central format and output modules
write the desired target format.

%prep

%setup -q
%patch0 -p1 -b .make

%build
%ifarch alpah %ix86
export CC="kgcc"
export CXX="kg++"
%endif

CFLAGS="%optflags" CXXFLAGS="%optflags" \
	./configure --prefix=%buildroot/%_prefix \
		    --mandir=%buildroot/%_mandir

%make

%install
install -d %buildroot/%_bindir
install -d %buildroot/%_mandir/man1

%makeinstall

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%doc README
%_bindir/*
%_mandir/man1/*

%changelog
* Sun Apr 01 2001 David BAUDENS <baudens@mandrakesoft.com> 0.005-5mdk
- PPC: build with gcc
- Alpha abd %%ix86: BuildRequires: egcs

* Sat Jan 06 2001 David BAUDENS <baudens@mandrakesoft.com> 0.005-4mdk
- Fix build (use egcs)
- Add documentation
- Use optimizations
- Spec clean up

* Wed Sep 20 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.005-3mdk
- bm & macros

* Thu May 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.005-2mdk
- fix group and files section
- fix permission on sources

* Mon Sep  6 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- First spec file for Mandrake distribution.
